# Generated by Django 4.0.3 on 2022-03-29 01:41

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("projects", "0003_alter_project_members"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="project",
            name="members",
        ),
        migrations.AddField(
            model_name="project",
            name="members",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="projects",
                to=settings.AUTH_USER_MODEL,
            ),
        ),
    ]
